Subject: Re: heellllllppppp!!!!
From: [email-masked] (Weiqi Gao)

27 Nov 1997 16:56:42 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------DDA73F2B288A125277602F9F"
To: [email-masked]

This is a multi-part message in MIME format.
--------------DDA73F2B288A125277602F9F
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

kevin Despain wrote:
> 
> I need lots of help.  I installed cdk.exe and now i am relay lost cood
> you hellp me.  all I wanted was a c++ compiler  i am lering c right now
> and all i want is a compiler.

Did your install go all the way?  If it did then you've already gotten
the C/C++ compiler.  Your next move is to set up the environment
variables.  Go to the Cygnus web site
(http://www.cygnus.com/misc/gnu-win32) for details.

> thank kevin

Thank Kevin?  I'm not going to fall for that.

--
Weiqi Gao
[email-masked]
--------------DDA73F2B288A125277602F9F
Content-Type: text/x-vcard; charset=us-ascii; name="vcard.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Weiqi Gao
Content-Disposition: attachment; filename="vcard.vcf"

begin:          vcard
fn:             Weiqi Gao
n:              Gao;Weiqi
org:            Spectrum Healthcare Services
adr:            12647 Olive Blvd.;;;St. Louis;MO;63141;U. S. A.
email;internet: [email-masked]
title:          Sr. Programmer Analyst
tel;work:       (314)-919-9816
tel;fax:        (314)-919-8913
x-mozilla-cpt:  ;0
x-mozilla-html: FALSE
version:        2.1
end:            vcard

--------------DDA73F2B288A125277602F9F--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".